<?php
/**
*
* prime_topic_moved [English]
*
* @package language
* @version $Id: prime_topic_move.php,v 1.2.0 2008/08/18 02:28:00 primehalo Exp $
* @copyright (c) 2007-2008 Ken F. Innes IV
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	//acp
	'PRIME_TOPIC_MOVED_DISPLAY'			=> 'Display details about moved topics',
	'PRIME_TOPIC_MOVED_DISPLAY_EXPLAIN'	=> 'Determines where the details of a moved topic will be displayed.',
	'PRIME_TOPIC_MOVED_DISPLAY_NEVER'	=> 'Don\'t show details about the move',
	'PRIME_TOPIC_MOVED_DISPLAY_FIRST'	=> 'Show on first post of the thread',
	'PRIME_TOPIC_MOVED_DISPLAY_LAST'	=> 'Show on last post of the thread',
	'PRIME_TOPIC_MOVED_DISPLAY_MOVED'	=> 'Show on last post at time of move',
	'PRIME_TOPIC_MOVED_DISPLAY_SHADOW'	=> 'Show with shadow link in forum list',

	//mcp
	'PRIME_TOPIC_MOVE_ENTER_REASON'		=> 'Please enter a reason for moving this topic',
	'PRIME_TOPIC_MOVE_ENTER_REASONS' 	=> 'Please enter a reason for moving these topics',

	//viewtopic & viewforum
	'PRIME_TOPIC_MOVED_MESSAGE'			=> 'This topic was moved',
	'PRIME_TOPIC_MOVED_FROM'			=> 'from <strong>%s</strong>',
	'PRIME_TOPIC_MOVED_TO'				=> 'to <strong>%s</strong>',
	'PRIME_TOPIC_MOVED_BY'				=> 'by %s',
	'PRIME_TOPIC_MOVED_ON'				=> 'on %s',
	'PRIME_TOPIC_MOVED_NO_USER'			=> 'a nonexistent user',
	'PRIME_TOPIC_MOVED_UNDO'			=> 'Move this topic back.',
));

?>